*{


}

html{

    overflow-x: hidden;
    scroll-behavior: smooth;

}


body{
    min-height: 100vh;
    background-color: var(--light-color);
    margin: 0px;
    padding: 0px;
    // height: 10000px;
    position:relative;

}


:root{

    --main-color: #C28F1A;
    --second-color: #C9943D;
    --accent-color: #002475;
    --dark-color: #335c67;
    --light-color: #f5f5f5;

}

.bg-main{

    background-color: var(--main-color);

}

.bg-second{

    background-color: var(--second-color);
    
}
.bg-accent{

    background-color: var(--accent-color);
    
}
.bg-dark{

    background-color: var(--dark-color);
    
}
.bg-light{

    background-color: var(--light-color);
    
}

.text-main{

    color: var(--main-color);

}
.text-second{

    color: var(--second-color);

}
.text-accent{

    color: var(--accent-color);

}
.text-light{

    color: var(--light-color);

}
.text-dark{

    color: var(--dark-color);

}

.transition{
    transition: 0.6s;
}

.min-height{
    min-height: 100vh;
}


//header CSS

.header_bg{

    background: linear-gradient(to top, var(--main-color), transparent), url("/media/header.jpg");
    min-height: 80vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
   
    
}

.halfheader_bg{

    background: linear-gradient(to bottom, var(--main-color), transparent), url("/media/header.jpg");
    min-height: 20vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
   
    
}

//fine header Css

.newsletter{
    min-height: 200px;
    background: linear-gradient(300deg, transparent, var(--second-color)), url('/media/newsletter.jpeg');
    background-size: cover;
    background-position:center;
}

//Script block answers style

pre code {
    background-color:#2D2D2D;
    border: 1px solid #121212;
    display: block;
    padding: 10px;    
  }

